/* reset from bootstrap main css */
body {
	  margin: .8em auto 0;
	  font-family: 'Poppins', Verdana, sans-serif;	  
	  font-size: 1rem;
	  font-weight: 500;
	  line-height: 1.5;
	  color: #261312;
	  text-align: left;
	  background-color: #fff;
	}
a {
	color: #a01b11;
	text-decoration: none;
	background-color: transparent;
}	
a:hover {
	color: #ea2b1d;
	text-decoration: underline;
}
.text-muted {
	color: #261312!important;
}
#content a {
	font-weight: 600;
}
h1, h2, h3, h4, h5, h6 {
	  font-family: 'Poppins', Verdana, sans-serif;
	}
h3 {
	text-transform: uppercase;font-weight: 800;font-size: 1.25rem;
}	
h4 {
	text-transform: uppercase;font-size: 1.85rem;font-weight: 200;
}
h5 {
	text-transform: uppercase;font-size: .88rem;font-weight: 600;
}
h6 { font-weight: 200;font-size: 1.4em;margin-top:2rem;border-top:1px solid #000;}
.container-fluid {
	padding:0;
}
figure img {
	width:100%;
}

/*---------------------------------------*/
/*-------------- HEADER -----------------*/
/*---------------------------------------*/

.bpb-header {
  line-height: 1;padding: 0 1rem;margin: 0 auto;
  width: 100%;
}
.bpb-header-logo {
	text-align: center;margin: 0 auto 1em;
}
.bpb-header-logo img {
	width: 300px !important;margin: 1rem auto 0;
    z-index: 100000;display: block !important;
}
.logo-line {
border-top: 3px solid #000;padding:0;margin: .4em auto 0;
text-align: center;
}
.bpb-lower-logo {
	text-align: center;
}
.bpb-lower-logo img {
	width: 300px !important;display: block;
	padding: 0;margin: -3px auto 0;
}
.btn-outline-secondary {
	  color: #261312;
	  border-color: #000;
	}	
.btn-outline-secondary:hover {
	  color: #fff;
	  background-color: #ec7168;
	  border-color: #000000;
	}	
.btn-outline-secondary:focus, .btn-outline-secondary.focus {
	  box-shadow: 0 0 0 0.2rem rgba(252, 22, 5, 0.5);
	}
.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active,
.show > .btn-outline-secondary.dropdown-toggle {
  color: #fff;
background-color: #ec7168;
  border-color: #000000;
}
.btn-outline-secondary:not(:disabled):not(.disabled):active:focus, .btn-outline-secondary:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-secondary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(252, 22, 5, 0.5);
}	
/*---------------------------------------*/
/*----------- NAVIGATION ----------------*/
/*---------------------------------------*/

.nav-item {
	font-size: 1rem;
	margin-left: .75rem;
	margin-right: .75rem;
}
.navbar-toggler {
	  padding: 0.25rem 0.75rem;
	  font-size: 1.25rem;
	  line-height: 1;
	  background-color: #ec7168;
	  border: 1px solid #ec7168;
	  border-radius: 0.25rem;
	}	
.navbar-toggler-icon {
	  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.5%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
	}
@media screen and (max-width: 767px) {
	.bpb-header {
		text-align: center !important;
	}
.bpb-header-logo img {
	width: 260px !important;
}
.soc img {
	height: 28px;margin-top:0;
}
.hide-hdrbtn {
display: none;
}
.bpb-lower-logo img {
	width: 280px !important;display: block;
	margin: -28px auto 0;
}
.navbar {
	top:-71px;
}
.navspace {
	display: none;
}
#content {
	margin: 0 1rem;
}
}
@media screen and (min-width: 768px) {
	.soc img {
		height: 30px;margin-top:4rem;
	}
.hdrbtn {
	margin-top:4rem;text-align: right !important;
}
.hide-hdrbtn {
margin-right:1em;
}
.navbar {
	margin-top: -63px;
	margin-bottom: 3rem;
 }
	.navspace {
		width: 280px;height: 1px;
	}
	#content {
		width: 90%;margin: 0 auto;
	}
	h6 {margin-top:0;border-top:none;}
}
@media screen and (min-width: 992px) {
.navbar {
	margin-top: -63px;
	margin-bottom: 3rem;
 }
.navspace {
		 width: 240px;height: 1px;
	 }
	 .card {
		 margin-bottom:0;
	 }
	 .ppd {
	 margin:0;
}
}
@media screen and (max-width: 991px) {
	.hideempty {
		display: none;
	}
}
@media screen and (min-width: 1200px) {
.bpb-header {
	  width: 1140px;
	}
	.nav-item {
		font-size: 1.2rem;
		margin-left: 1.5rem;
		margin-right: 1.5rem;
	}
	 .navbar {
		margin-top: -64px;
		margin-bottom: 3rem;
	 }
	 .navspace {
		 width: 260px;height: 1px;
	 }
	#content {
		width: 1140px;margin: 1rem auto;
	}
}
/*------ Home workshop styles--------*/
/*-----------------------------------*/

/*----- Side Bar ----*/
.homewkshp h3 {
	padding-bottom: 0;margin-bottom: 0;
}
.wkshpdate {
	font-size: 1em;padding: 0;margin: 0;
}
.homewkshp p.wkshpdesc {
	font-weight: 200;
	font-size: 1em;line-height: 1.5em;padding: 0;
}
.homewkshpbox {
	border-top:4px solid #000;margin-top:1.5rem;padding-top: .5rem;
}
.homewkshpbox hr {
	  margin-top: 1rem;
	  margin-bottom: 1.5rem;
	  border: 0;
	  border-top: 2px solid #000;
	}

/*----- Workshop Grid ----*/
#homewkgrid h3 {
	font-size: 1em;padding: 0 .45em;
}
#homewkgrid p {
	font-size: .9em;padding: 0 .45em;
}
.card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
	border: 1px solid #000;
  border-radius: 0;margin-bottom:1em;
}

/*---------- content styles ------------*/
.wkshpbox {
	border-top: 2px solid #000;padding-top:1rem;
}
.flex-auto {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}
figcaption {
font-weight: 200;font-style: italic;
font-size: .9em;line-height: 1.25em;padding: 6px 0 0 0;	
}
#content .soc img {
	height: 30px;margin-top:.4em;
}
.resourcebox {
	margin-top:1.5rem;margin-bottom: 2rem;
}
.wkshplist ul {
	list-style: none;columns: 2;
}
.wkshplist li {
	padding: 0 0 .05em 0;
}
.imagestrip {width: 100%;margin: 0 auto 4rem !important;border-top:16px solid #ec7168;}
.imagestrip img {border-left:1px solid #000;border-right:1px solid #000;border-bottom:1px solid #000;}


@media screen and (min-width: 768px) { 
.homewkshp p.wkshpdesc {
	font-weight: 200;
	font-size: .95em;line-height: 1.45em;padding: 0;
}
.wkshpdate {
	font-size: .9em;
}
.homewkshpbox {
	border-top:none;margin-top:0;padding-top: 0;
}
.resourcebox {
	margin-top:0;margin-bottom: 0;
}
}
/*----------------------------*/
 /*--------- Footer ----------*/
/*----------------------------*/

.footer {
  padding: 1em 0;
  color: #000;text-align: center;
  background-color: #ec7168;
  border-top: 2px solid #000;
}
.ftrlogo {
		  -ms-flex-order: -1;
		  order: -1;
		  text-align: center;
		}
.ftrlogo img {
	width: 90%;margin: 0 auto;display: block;padding: 0;
} 
.ftrlogo h5 {
	margin-bottom: 4rem;
}
.backtop img {
	width: 180px !important;
}

footer .col-md-3 {text-align: center;margin: 0 auto !important;}
.parttop {margin:.2em auto 0;text-align: center;}
.parttop:first-child {padding-top: .65em;}
.partmidd {margin:0 auto;text-align: center;} 
.partbott {margin:0 auto;text-align: center;}
.parttop img {padding:.65em 0;width:35%;}
.partmidd img {padding:.65em 0;width:auto;}
.partbott img {padding:.65em 0;margin: 0 auto;width:35%;}
@media screen and (min-width: 768px) {
	.ftrlogo {
		  -ms-flex-order: 0;
		  order: 0;
		}
.ftrlogo img {
	width: 300px;
}

.parttop {margin:2rem auto 0;}
.partmidd {margin: 2.5rem auto;}
.partbott {margin:0 auto 2rem;}
.parttop img {width:90%;}
.partmidd img {width:90%;}
.partbott img {width:90%;}
.backtop img {margin-top: 6.56rem;}
}